
    body {
        font: .7em arial;
        line-height: 1.4;
        width: 970px;
        margin: 10px;
        padding: 0px;
    }
    a {
        text-decoration: none;
        color: #00ACE2;
    }
    a:visited {
        color: #9D9FA2;
    }
    a:hover {
        text-decoration: underline;
    }
    #crc {
        border: 1px solid #999999;
        width: 970px;
    }
    #topnavlinks {
        position: absolute;
        width: 970px;
    }
    #topnav {
        /* width: 566px; */
        width: 661px;
    }
    #topnav {
        /* does not appear in safari 1 & 2 */
        /*width: 534px;*/
        width: 621px;
        #
    }
    @media screen and (-webkit-min-device-pixel-ratio:0){
        /* specifically for safari 3 */
        #topnav { /*width: 566px;*/ width: 661px; }
    }
	
    #topnav {
        /*position: absolute;*/
        /*left: 217px;*/
        /*width: 700px;*/
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px; 
    }
    * html #topnav {
        /*top: 30px;*/
        margin-top: 20px;
    }
    *+html #topnav {
        /*top: 30px;*/
        margin-top: 20px;
    }
    #topnav ul {
        margin: 0px;
        margin-left: 30px;
        padding: 0px;
        list-style: none;
    }
    #topnav ul li {
        text-transform: uppercase;
        text-align: left;
        float: left;
        margin-right: 28px;
    }
    #topnav ul li a {
        color: #666666;
        text-decoration: none;
    }
    #topnav ul li a:hover {
        color: #00ACE2;
    }
    #topnav ul li a#selected {
        color: #00ACE2;
    }
    #crcheader #bannerimage {
        height: 129px;
        width: 969px;
        background: transparent url(http://www.unicef.org/rightsite/css/images/header.gif) no-repeat top left;
    }
    #crcheader #bannerimage h1 {
        text-indent: -9999px;
    }
    #crcheader #bannerimagesowc {
        height: 129px;
        width: 969px;
        background: transparent url(http://www.unicef.org/rightsite/sowc/css/images/header-sowc.gif) no-repeat top left;
    }
    #crcheader #bannerimagesowc h1 {
        text-indent: -9999px;
    }
    #crcheader {
        padding-top: 1px;
    }
    #crccontainer {
        margin-bottom: 25px;
    }
	 #sowc {
	 	width: 731px;
		/*height: 590px;*/
		border: 1px solid #ebebeb;
		background-color: #f5f5f5;
		padding: 8px;
		margin: auto;
	 }
	 #sowc #TabHeader { 
	 	width: 725px;
		background-color: #f5f5f5;
	 }
	 #sowc #TabHeader ul { 
	 	list-style: none; 
		margin: 0px; 
		padding: 0px; 
		width: 410px; 
		float: left;
	 }
	 #sowc #TabHeader li { 
	 	display: block; 
		float: left;
		border: 1px solid #bbb; 
		border-bottom-width: 0;
		text-align: center;
	 	background-color: #e6e6e6;
	 }
	 #sowc #TabHeader li .TabHeaderBG {
		padding-top: 2px;
		padding-bottom: 2px;
	 }
	 #sowc #TabHeader li a { 
	 	display: block; 
		width: 100px;
	 	color: #7d7d7d;
	 }
	 #sowc #TabHeader li a:hover { 
	 }
	 #sowc #TabHeader #TabHeaderSelected { 
	 	background-color: #464d7b;
	 	border-color: #7a7e99; 
	 }
	 #sowc #TabHeader #TabHeaderSelected .TabHeaderBG { 
	 	position: relative;
		z-index: 1;
		top: 1px;
	 	background-color: #464d7b;
	 }
	 #sowc #TabHeader li#TabHeaderSelected a { 
	 	background-color: #464d7b;
		color: #efdd16; 
		font-weight: bold; 
		position: relative; 
	 	top: -1px;
	 }
	 #sowc #TabHeader #sowclanguage {
	 	float: left;
		width: 313px;
	 }
	 #sowc #TabHeader #sowclanguage ul { 
	 	float: right;
		width: 230px;
	 }
	 #sowc #TabHeader #sowclanguage ul li {
	 	float: right;
		background-color: transparent;
		padding: 0px 10px;
		border: 0px;
	 	border-right: 1px solid #828598;
		color: #828598;
		font-size: 10px;
		margin-top: 5px;
	 }
    	#sowc #TabHeader #sowclanguage ul li a img {
      		border: 0px;
    	}
    	#sowc #TabHeader #sowclanguage ul li a:hover img {
      		border-bottom: 1px solid #828598;
    	}
    	#sowc #TabHeader #sowclanguage ul li a {
      		display: inline;
      		color: #828598;
	}
	#sowc #TabHeader #sowclanguage ul li#sowclanguagefirst {
		padding-right: 2px;
	 	border-right: 0px;
	 }
	 #sowc #TabBody {
		border: 1px solid #9ea1b8;
	 	background-color: #464d7b;
		padding: 9px;
	 }
	 #sowc #TabBody #sowcmain {
	 	width: 711px;
		background-color: #f0f0f0;
		padding: 0px;
		margin: 0px;
	 }
	 #sowc #TabBody #sowcmain #sowctitlehome {
	 	background: transparent url('images/sowcbannerhome.gif') no-repeat top left; 
		height: 34px;
	 }
	 #sowc #TabBody #sowcmain #sowctitlehome h1 {
	 	position: absolute;
	 	margin: 0px; 
    	text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcmain #sowctitleinner {
	 	background: transparent url('images/sowcbannerinner.gif') no-repeat top left; 
		height: 34px;
	 }
	 #sowc #TabBody #sowcmain #sowctitleinner h1 {
	 	position: absolute;
	 	margin: 0px; 
    	text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcmain #sowcsearch {
		position: relative;
		left: 508px;
		top: 11px;
	 }
	 #sowc #TabBody #sowcmain #sowcsearch #q {
	 	height: 14px;
		width: 139px;
		border: 1px solid #c6c6c6;
	 }
	 @media screen and (-webkit-min-device-pixel-ratio:0) {
	 	#sowc #TabBody #sowcmain #sowcsearch #q {
			width: 137px;
	 	}
	 }
	 #sowc #TabBody #sowcmain #sowcsearch #sowcsearchbutton {
	 	display: inline-block;
		margin-left: 8px;
	 }
	 * html #sowc #TabBody #sowcmain #sowcsearch {
	 	top: 10px;
	 }
	 * html #sowc #TabBody #sowcmain #sowcsearch #q {
	 	height: 14px;
		width: 137px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcsearch {
		top: 10px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcsearch #q {
	 	height: 14px;
		width: 137px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcsearch #sowcsearchtext {
		margin-left: 7px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnercontainer {
		padding: 0px 9px 9px 9px;
	 	background-color: #ebebeb;
	 }
	 #sowc #TabBody #sowcmain #sowcinnercontainer #sowcinnerbg {
	 	min-height: 1px;
		zoom: 1;
	 	background: transparent url('images/sowcinnerbg.gif') repeat top left; 
	 }
	 #sowc #TabBody #sowcmain #sowcinner {
		padding: 13px 9px 9px 9px;
	 	background-color: #f5f5f5;
		width: 472px;
		float: left;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpanels {
	 	color: #7d7d7d;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpanelsbanner {
	 	background: transparent url('images/sowcpanelsbanner.gif') no-repeat top left; 
		height: 12px;
		margin-bottom: 16px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpanels2banner {
	 	background: transparent url('images/sowcpanels2banner.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 16px;
	 }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
	 	#sowc #TabBody #sowcmain #sowcinner #sowcpanelsbanner {
			margin-bottom: 17px;
	 	}
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpanelsbanner h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowcpanels2banner h3 {
	 	position: absolute;
		text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpanels p {
	 	margin-top: 5px;
	 	margin-bottom: 5px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpanels a {
		color: #434c7b;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpanels a:visited {
		color: #7d7d7d;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels {
	 	color: #7d7d7d;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanelsbanner {
	 	background: transparent url('images/sowcphotopanelsbanner.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 15px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels2banner {
	 	background: transparent url('images/sowcphotopanels2banner.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 15px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels3banner {
	 	background: transparent url('images/sowcphotopanels3banner.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 15px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels4banner {
	 	background: transparent url('images/sowcphotopanels4banner.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 15px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcstatsbanner {
	 	background: transparent url('images/sowcstatsbanner.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 15px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpresscentrebanner {
	 	background: transparent url('images/sowcpresscentrebanner.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 15px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanelsbanner h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels2banner h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels3banner h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels4banner h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowcstatsbanner h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowcpresscentrebanner h3  {
	 	position: absolute;
		text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels #sowcphotopanelsdisplayleft {
		width: 236px;
		float: left;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels #sowcphotopanelsdisplayright {
		width: 236px;
		float: left;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel {
	 	padding-bottom: 16px;
		font-size: 10px;
		line-height: 1.1;
		color: #787878; 
	 }
	 * html #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel {
	 	padding-bottom: 10px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel {
	 	padding-bottom: 10px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopaneltitle {
	 	font-weight: bold;
		color: #434c7b; 
		margin: 0px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel {
	 	margin-bottom: 7px;
	 }
	 * html #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel {
	 	margin-bottom: 7px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel .sowcphotopanelimage {
	 	float: left;
		width: 64px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel .sowcphotopanelimage {
		width: 65px;
	 }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
	 	#sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel .sowcphotopanelimage {
			width: 65px;
		}
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel .sowcphotopaneltext {
	 	margin-top: -2px;
	 	float: left;
		width: 160px;
	 }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
		#sowc #TabBody #sowcmain #sowcinner #sowcphotopanels .sowcphotopanel .sowcphotopaneltext {
		 	margin-top: -1px;
		}
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcfullreport {
	 	color: #7d7d7d;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcfullreportbanner {
	 	background: transparent url('images/sowcfullreportbanner.gif') no-repeat top left; 
		height: 34px;
		margin-bottom: 15px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcfullreportbanner h3 {
	 	position: absolute;
		text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner .sowcfullreportimage {
	 	float: left;
		margin-right: 10px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcdownload {
	 	margin-top: 15px;
		color: #7d7d7d;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcdownload p {
	 	margin-top: 5px;
	 	margin-bottom: 5px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcdownload a {
		color: #7d7d7d;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcdownloadbanner {
	 	background: transparent url('images/sowcdownloadbanner.gif') no-repeat top left; 
		height: 12px;
		margin-bottom: 7px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowccountryprofilesheader {
	 	background: transparent url('images/sowccountryprofilesheader.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 7px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotographsheader {
	 	background: transparent url('images/sowcphotographsheader.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 7px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcvideonewspackagesheader {
	 	background: transparent url('images/sowcvideonewspackagesheader.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 7px;
	 }
	 #sowccontactheader {
	 	background: transparent url('images/sowccontactheader.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 7px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcpressreleaseheader {
	 	background: transparent url('images/sowcpressreleaseheader.gif') no-repeat top left; 
		height: 15px;
		margin-bottom: 7px;
	 }
	 #sowc #TabBody #sowcmain #sowcinner #sowcdownloadbanner h3,
 	 #sowc #TabBody #sowcmain #sowcinner #sowcpressreleaseheader h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowccountryprofilesheader h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowcphotographsheader h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowcvideonewspackagesheader h3,
	 #sowc #TabBody #sowcmain #sowcinner #sowccontactheader h3
	 {
	 	position: absolute;
		text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright {
		padding: 13px 9px 9px 9px;
	 	background-color: #f5f5f5;
	 	margin-left: 9px;
	 	float: left;
	 	width: 176px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright h3 {
	 	position: absolute;
		text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright li a {
	 	color: #1b3092;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright li a:visited {
	 	color: #707070;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcpanelsnav {
		border-bottom: 1px solid #dddddd;
		color: #434c7b;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcpanelsnav ul {
		list-style-type: square;
		margin: 0;
		margin-left: 13px;
		padding: 0px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcinnerright #sowcpanelsnav ul {
	 	margin-left: 16px;
	 } 
	 * html #sowc #TabBody #sowcmain #sowcinnerright #sowcpanelsnav ul {
	 	margin-left: 15px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcphotopanelsnav {
	 	padding-top: 16px;
		color: #434c7b;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcphotopanelsnav .sowcphotopanel {
	 	margin-bottom: 6px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcinnerright #sowcphotopanelsnav .sowcphotopanel {
	 	margin-bottom: 7px;
	 }
	 * html #sowc #TabBody #sowcmain #sowcinnerright #sowcphotopanelsnav .sowcphotopanel {
	 	margin-bottom: 7px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcphotopanelsnav .sowcphotopanel .sowcphotopanelimage {
	 	float: left;
		width: 52px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcphotopanelsnav .sowcphotopanel .sowcphotopaneltext {
	 	float: left;
		width: 124px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcpanelsnav #sowcpanelsheader {
	 	background: transparent url('images/sowcpanelsheader.gif') no-repeat top left; 
		height: 12px;
		margin-bottom: 3px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcphotopanelsnav #sowcphotopanelsheader {
	 	background: transparent url('images/sowcphotopanelsheader.gif') no-repeat top left; 
		height: 12px;
		margin-bottom: 3px;
	 }
	 #sowc #TabBody #sowcmain #sowcinnerright #sowcpanelsnav #sowcstatsheader {
	 	background: transparent url('images/sowccustomizedstattablesheader.gif') no-repeat top left; 
		height: 28px;
		margin-bottom: 3px;
	 }
	 #sowc #TabBody #sowcmain #sowcintro {
	 	width: 691px;
		padding: 0px 9px 9px 9px;
	 }
	 *:first-child+html #sowc #TabBody #sowcmain #sowcintro {
	 	padding-bottom: 10px;
	 }
	 * html #sowc #TabBody #sowcmain #sowcintro {
	 	padding-bottom: 10px;
	 }
	 #sowc #TabBody #sowcmain #sowcvideo {
	 	padding-right: 9px;
		border-right: 1px solid #d7d7d7;
		float:left;
	 }
	 #sowc #TabBody #sowcmain #sowcvideotext {
	 	float:left;
		padding-left: 9px;
		padding-top: 9px;
		color: #7d7d7d;
		width: 178px;
		line-height: 1.3;
	 }
	 #sowc #TabBody #sowcmain #sowcdownloadtext {
	 	float:left;
		line-height: 1.3;
		font-style: italic;
		color: #1b3092;
		padding-left: 9px;
		width: 178px;
		height: 53px;
	 }
	 #sowc #TabBody #sowcpanel {
	 	width: 711px;
		padding-top: 12px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature {
	 	width: 480px;
		padding: 18px 9px 12px 9px;
		background-color: #f0f0f0;
	 	float: left;
	 }
	 * html #sowc #TabBody #sowcpanel #sowcfeature {
	 	padding-bottom: 13px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcfeaturetitle {
	 	width: 127px;
		height: 12px;
	 	background: transparent url('images/sowcfeaturetitle.gif') no-repeat top left; 
	 	margin-bottom: 10px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcfeaturetitle h3 {
	 	position: absolute;
		text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature .sowcsectiontitle {
	 	float: left;
		width: 98px;
		height: 22px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcfullreporttitle {
	 	background: transparent url('images/fullreport.gif') no-repeat bottom left; 
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcstatisticstitle {
	 	background: transparent url('images/statistics.gif') no-repeat bottom left; 
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcpanelstitle {
	 	background: transparent url('images/panels.gif') no-repeat bottom left; 
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcphotopanelstitle {
	 	background: transparent url('images/photopanels.gif') no-repeat bottom left; 
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcpresscentretitle {
	 	background: transparent url('images/presscentre.gif') no-repeat bottom left; 
		width: 88px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature .sowcsectiontitle h3 {
	 	position: absolute;
		text-indent: -9999px;
    }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel {
	 	margin-top: 7px;
		padding-top: 9px;
		padding-bottom: 9px;
		border-top: 1px solid #c6c8d3;
		border-bottom: 1px solid #c6c8d3;
	 }
	 * html #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel {
	 	margin-top: 8px;
	 }
	 *:first-child+html #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel {
	 	margin-top: 8px;
	 }
	 * html #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel {
		padding-bottom: 10px;
	 }
	 *:first-child+html #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel {
		padding-bottom: 10px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcimage {
	 	float: left;
		width: 98px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcimagelast {
	 	float: left;
	 	width: 88px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcmorelink {
	 	float: left;
		width: 98px;
		margin-top: 9px;
	 	text-indent: -9999px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcmorelinklast {
	 	float: left;
		margin-top: 9px;
	 	text-indent: -9999px;
	 	width: 88px;
	 }
	 * html #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcmorelink {
		margin-top: 10px;
	 }
	 *:first-child+html #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcmorelink {
		margin-top: 10px;
	 }
	 * html #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcmorelinklast {
		margin-top: 10px;
	 }
	 *:first-child+html #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcmorelinklast {
		margin-top: 10px;
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcmorelink a {
	 	display: block;
	 	width: 88px;
		height: 9px;
      font-size: 1px;
	 	background: transparent url('images/more.gif') no-repeat top right; 
	 }
	 #sowc #TabBody #sowcpanel #sowcfeature #sowcimagepanel .sowcmorelinklast a {
	 	display: block;
	 	width: 88px;
		height: 9px;
      font-size: 1px;
	 	background: transparent url('images/more.gif') no-repeat top right; 
	 }
	 #sowc #TabBody #sowcpanel #sowcdownload {
	 	float:left;
		padding-top: 18px;
		padding-left: 10px;
		color: #ffffff;
		width: 178px;
	 }
	 #sowc #TabBody #sowcpanel #sowcdownload #sowcdownloadtitle {
	 	width: 74px;
		height: 12px;
	 	background: transparent url('images/download.gif') no-repeat top right; 
	 }
	 #sowc #TabBody #sowcpanel #sowcdownload #sowcdownloadtitle h3 {
	 	text-indent: -9999px;
	 	position: absolute;
	 }
	 #sowc #TabBody #sowcpanel #sowcdownload #sowcdownloadtext {
	 	margin: 0px;
		margin-top: 7px;
		padding: 0px;
	 }
	 #sowc #TabBody #sowcpanel #sowcdownload #sowcdownloadtext a {
	 	color: #fcfcff;
	 }
	 #crcfooter {
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #ffffff;
    }
	
    #bottomnav {
        width: 620px;
    }
    #bottomnav {
        /* does not appear in safari */
        width: 582px;
        #
    }
    @media screen and (-webkit-min-device-pixel-ratio:0){
        /* specifically for safari 3 */
        #bottomnav { width: 620px; }
    }
	
    #bottomnav {
        margin-left: auto;
        margin-right: auto;
    }
    #bottomnav ul {
        list-style: none;
        margin: 0;
        margin-left: 29px;
        padding: 0;
        text-transform: uppercase;
    }
    #bottomnav ul li {
        margin-right: 28px;
        float: left;
    }
    #bottomnav ul li a {
       color: #666666;
       text-decoration: none;
    }
    #bottomnav ul li a:hover {
        color: #00ACE2;
    }
	#bottomnav ul li a#selected {
        color: #00ACE2;
    }
    .push {
       font-size: 1px;
        line-height: 0;
        height: 1px;
		  margin: -1px;
        clear: both;
    }
